/*
 Theme Name:   IMMOTOP.LU Child Theme
 Template:     realocation
 Version:      1.0.0
 Theme URI: https://www.immotop.lu
 Author: Real Estate Media Sarl (IMMOTOP.LU)
 Author URI: https://www.immotop.lu
 Description: Real Estate Media Sarl theme
 License: Commercial
*/

/*****************color**************************/


h4, .h4{
    color: #B4A273;
}

a{
    color: #B4A273;
}

a:hover{
    color: #B4A273;
}

.btn-primary, .btn, button[type="submit"], input[type="submit"], .property-create, .property-slider-item-info-more a, .submission-payment-process, .btn-filled, .cmb-form input[type="submit"], .cmb-form input[type="button"], .sidebar .widget_filter_widget .btn, .sidebar .widget_filter_widget button[type="submit"], .sidebar .widget_filter_widget input[type="submit"], .sidebar .widget_filter_widget .property-create, .sidebar .widget_filter_widget .property-slider-item-info-more a, .property-slider-item-info-more .sidebar .widget_filter_widget a, .sidebar .widget_filter_widget .submission-payment-process, .widget.widget_filter_rent_sale_widget .btn, .widget.widget_filter_rent_sale_widget button[type="submit"], .widget.widget_filter_rent_sale_widget input[type="submit"], .widget.widget_filter_rent_sale_widget .property-create, .widget.widget_filter_rent_sale_widget .property-slider-item-info-more a, .property-slider-item-info-more .widget.widget_filter_rent_sale_widget a, .widget.widget_filter_rent_sale_widget .submission-payment-process, .widget.widget_enquire_widget .btn, .widget.widget_enquire_widget button[type="submit"], .widget.widget_enquire_widget input[type="submit"], .widget.widget_enquire_widget .property-create, .widget.widget_enquire_widget .property-slider-item-info-more a, .property-slider-item-info-more .widget.widget_enquire_widget a, .widget.widget_enquire_widget .submission-payment-process, .btn-white, .background-primary .btn, .background-primary button[type="submit"], .background-primary input[type="submit"], .background-primary .property-create, .background-primary .property-slider-item-info-more a, .property-slider-item-info-more .background-primary a, .background-primary .submission-payment-process, .button {
    background-color: transparent;
    border: 2px solid #B4A273;
    border-radius: 12px;
    color: #B4A273;
    font-size: 14px;
    font-weight: bold;
    outline: 0 none !important;
    padding: 7px 12px;
    transition: all 0.15s linear 0s;
}

.btn-primary:active, .btn:active, button[type=submit]:active, input[type=submit]:active, .property-create:active, .property-slider-item-info-more a:active, .submission-payment-process:active, .btn-filled:active, .cmb-form input[type=button]:active, .sidebar .widget_filter_widget .btn:active, .sidebar .widget_filter_widget button[type=submit]:active, .sidebar .widget_filter_widget input[type=submit]:active, .sidebar .widget_filter_widget .property-create:active, .sidebar .widget_filter_widget .property-slider-item-info-more a:active, .property-slider-item-info-more .sidebar .widget_filter_widget a:active, .sidebar .widget_filter_widget .submission-payment-process:active, .widget.widget_filter_rent_sale_widget .btn:active, .widget.widget_filter_rent_sale_widget button[type=submit]:active, .widget.widget_filter_rent_sale_widget input[type=submit]:active, .widget.widget_filter_rent_sale_widget .property-create:active, .widget.widget_filter_rent_sale_widget .property-slider-item-info-more a:active, .property-slider-item-info-more .widget.widget_filter_rent_sale_widget a:active, .widget.widget_filter_rent_sale_widget .submission-payment-process:active, .widget.widget_enquire_widget .btn:active, .widget.widget_enquire_widget button[type=submit]:active, .widget.widget_enquire_widget input[type=submit]:active, .widget.widget_enquire_widget .property-create:active, .widget.widget_enquire_widget .property-slider-item-info-more a:active, .property-slider-item-info-more .widget.widget_enquire_widget a:active, .widget.widget_enquire_widget .submission-payment-process:active, .btn-white:active, .button:active, .btn-primary:focus, .btn:focus, button[type=submit]:focus, input[type=submit]:focus, .property-create:focus, .property-slider-item-info-more a:focus, .submission-payment-process:focus, .btn-filled:focus, .cmb-form input[type=button]:focus, .sidebar .widget_filter_widget .btn:focus, .sidebar .widget_filter_widget button[type=submit]:focus, .sidebar .widget_filter_widget input[type=submit]:focus, .sidebar .widget_filter_widget .property-create:focus, .sidebar .widget_filter_widget .property-slider-item-info-more a:focus, .property-slider-item-info-more .sidebar .widget_filter_widget a:focus, .sidebar .widget_filter_widget .submission-payment-process:focus, .widget.widget_filter_rent_sale_widget .btn:focus, .widget.widget_filter_rent_sale_widget button[type=submit]:focus, .widget.widget_filter_rent_sale_widget input[type=submit]:focus, .widget.widget_filter_rent_sale_widget .property-create:focus, .widget.widget_filter_rent_sale_widget .property-slider-item-info-more a:focus, .property-slider-item-info-more .widget.widget_filter_rent_sale_widget a:focus, .widget.widget_filter_rent_sale_widget .submission-payment-process:focus, .widget.widget_enquire_widget .btn:focus, .widget.widget_enquire_widget button[type=submit]:focus, .widget.widget_enquire_widget input[type=submit]:focus, .widget.widget_enquire_widget .property-create:focus, .widget.widget_enquire_widget .property-slider-item-info-more a:focus, .property-slider-item-info-more .widget.widget_enquire_widget a:focus, .widget.widget_enquire_widget .submission-payment-process:focus, .btn-white:focus, .button:focus {
    border-color: #B4A273;
    color: #B4A273;
}

.btn-primary:active.btn-inversed, .btn:active.btn-inversed, button[type=submit]:active.btn-inversed, input[type=submit]:active, .property-create:active.btn-inversed, .property-slider-item-info-more a:active.btn-inversed, .submission-payment-process:active.btn-inversed, .btn-filled:active.btn-inversed, .sidebar .widget_filter_widget input[type=submit]:active, .widget.widget_filter_rent_sale_widget input[type=submit]:active, .widget.widget_enquire_widget input[type=submit]:active, .cmb-form input[type=button]:active.btn-inversed, .btn-white:active.btn-inversed, .button:active.btn-inversed, .btn-primary:focus.btn-inversed, .btn:focus.btn-inversed, button[type=submit]:focus.btn-inversed, input[type=submit]:focus, .property-create:focus.btn-inversed, .property-slider-item-info-more a:focus.btn-inversed, .submission-payment-process:focus.btn-inversed, .btn-filled:focus.btn-inversed, .sidebar .widget_filter_widget input[type=submit]:focus, .widget.widget_filter_rent_sale_widget input[type=submit]:focus, .widget.widget_enquire_widget input[type=submit]:focus, .cmb-form input[type=button]:focus.btn-inversed, .btn-white:focus.btn-inversed, .button:focus.btn-inversed {
    border-color: #B4A273;    
}

.btn-primary:hover, .btn:hover, button[type=submit]:hover, input[type=submit]:hover, .property-create:hover, .property-slider-item-info-more a:hover, .submission-payment-process:hover, .btn-filled:hover, .cmb-form input[type=button]:hover, .sidebar .widget_filter_widget .btn:hover, .sidebar .widget_filter_widget button[type=submit]:hover, .sidebar .widget_filter_widget input[type=submit]:hover, .sidebar .widget_filter_widget .property-create:hover, .sidebar .widget_filter_widget .property-slider-item-info-more a:hover, .property-slider-item-info-more .sidebar .widget_filter_widget a:hover, .sidebar .widget_filter_widget .submission-payment-process:hover, .widget.widget_filter_rent_sale_widget .btn:hover, .widget.widget_filter_rent_sale_widget button[type=submit]:hover, .widget.widget_filter_rent_sale_widget input[type=submit]:hover, .widget.widget_filter_rent_sale_widget .property-create:hover, .widget.widget_filter_rent_sale_widget .property-slider-item-info-more a:hover, .property-slider-item-info-more .widget.widget_filter_rent_sale_widget a:hover, .widget.widget_filter_rent_sale_widget .submission-payment-process:hover, .widget.widget_enquire_widget .btn:hover, .widget.widget_enquire_widget button[type=submit]:hover, .widget.widget_enquire_widget input[type=submit]:hover, .widget.widget_enquire_widget .property-create:hover, .widget.widget_enquire_widget .property-slider-item-info-more a:hover, .property-slider-item-info-more .widget.widget_enquire_widget a:hover, .widget.widget_enquire_widget .submission-payment-process:hover, .btn-white:hover, .button:hover {
    border-color: #B4A273;
    color: #B4A273;
}

.btn-primary:hover i, .btn:hover i, button[type=submit]:hover i, input[type=submit]:hover i, .property-create:hover i, .property-slider-item-info-more a:hover i, .submission-payment-process:hover i, .btn-filled:hover i, .cmb-form input[type=button]:hover i, .sidebar .widget_filter_widget .btn:hover i, .sidebar .widget_filter_widget button[type=submit]:hover i, .sidebar .widget_filter_widget input[type=submit]:hover i, .sidebar .widget_filter_widget .property-create:hover i, .sidebar .widget_filter_widget .property-slider-item-info-more a:hover i, .property-slider-item-info-more .sidebar .widget_filter_widget a:hover i, .sidebar .widget_filter_widget .submission-payment-process:hover i, .widget.widget_filter_rent_sale_widget .btn:hover i, .widget.widget_filter_rent_sale_widget button[type=submit]:hover i, .widget.widget_filter_rent_sale_widget input[type=submit]:hover i, .widget.widget_filter_rent_sale_widget .property-create:hover i, .widget.widget_filter_rent_sale_widget .property-slider-item-info-more a:hover i, .property-slider-item-info-more .widget.widget_filter_rent_sale_widget a:hover i, .widget.widget_filter_rent_sale_widget .submission-payment-process:hover i, .widget.widget_enquire_widget .btn:hover i, .widget.widget_enquire_widget button[type=submit]:hover i, .widget.widget_enquire_widget input[type=submit]:hover i, .widget.widget_enquire_widget .property-create:hover i, .widget.widget_enquire_widget .property-slider-item-info-more a:hover i, .property-slider-item-info-more .widget.widget_enquire_widget a:hover i, .widget.widget_enquire_widget .submission-payment-process:hover i, .btn-white:hover i, .button:hover i {
    background-color: #B4A273;
}

.btn-primary:hover.btn-inversed, .btn:hover.btn-inversed, button[type=submit]:hover.btn-inversed, input[type=submit]:hover, .property-create:hover.btn-inversed, .property-slider-item-info-more a:hover.btn-inversed, .submission-payment-process:hover.btn-inversed, .btn-filled:hover.btn-inversed, .sidebar .widget_filter_widget input[type=submit]:hover, .widget.widget_filter_rent_sale_widget input[type=submit]:hover, .widget.widget_enquire_widget input[type=submit]:hover, .cmb-form input[type=button]:hover.btn-inversed, .btn-white:hover.btn-inversed, .button:hover.btn-inversed {
    background-color: #B4A273;
}

.btn-filled:hover, #footer .cmb-form input[type=button]:hover, .cmb-form #footer input[type=button]:hover, #footer .btn-white:hover, #footer .button:hover {
    color: #B4A273;
}

#footer .btn-primary, #footer .btn, #footer button[type=submit], #footer input[type=submit], #footer .property-create, #footer .property-slider-item-info-more a, .property-slider-item-info-more #footer a, #footer .submission-payment-process, #footer .btn-filled, #footer .cmb-form input[type=button], .cmb-form #footer input[type=button], #footer .btn-white, #footer .button {
    color: #fff;
}

.btn-primary.btn-inversed, .btn-inversed.btn, button.btn-inversed[type=submit], input[type=submit], .btn-inversed.property-create, .property-slider-item-info-more a.btn-inversed, .btn-inversed.submission-payment-process, .btn-inversed.btn-filled, .cmb-form input[type=submit], .sidebar .widget_filter_widget input[type=submit], .widget.widget_filter_rent_sale_widget input[type=submit], .widget.widget_enquire_widget input[type=submit], .cmb-form input.btn-inversed[type=button], .sidebar .widget_filter_widget .btn-inversed.btn, .sidebar .widget_filter_widget button.btn-inversed[type=submit], .sidebar .widget_filter_widget .btn-inversed.property-create, .sidebar .widget_filter_widget .property-slider-item-info-more a.btn-inversed, .property-slider-item-info-more .sidebar .widget_filter_widget a.btn-inversed, .sidebar .widget_filter_widget .btn-inversed.submission-payment-process, .widget.widget_filter_rent_sale_widget .btn-inversed.btn, .widget.widget_filter_rent_sale_widget button.btn-inversed[type=submit], .widget.widget_filter_rent_sale_widget .btn-inversed.property-create, .widget.widget_filter_rent_sale_widget .property-slider-item-info-more a.btn-inversed, .property-slider-item-info-more .widget.widget_filter_rent_sale_widget a.btn-inversed, .widget.widget_filter_rent_sale_widget .btn-inversed.submission-payment-process, .widget.widget_enquire_widget .btn-inversed.btn, .widget.widget_enquire_widget button.btn-inversed[type=submit], .widget.widget_enquire_widget .btn-inversed.property-create, .widget.widget_enquire_widget .property-slider-item-info-more a.btn-inversed, .property-slider-item-info-more .widget.widget_enquire_widget a.btn-inversed, .widget.widget_enquire_widget .btn-inversed.submission-payment-process, .btn-inversed.btn-white, .background-primary input[type=submit], .btn-inversed.button {
    background-color: #B4A273;
	color:#fff;
}

.btn-primary i, .btn i, button[type=submit] i, input[type=submit] i, .property-create i, .property-slider-item-info-more a i, .submission-payment-process i, .btn-filled i, .cmb-form input[type=submit] i, .cmb-form input[type=button] i, .sidebar .widget_filter_widget .btn i, .sidebar .widget_filter_widget button[type=submit] i, .sidebar .widget_filter_widget input[type=submit] i, .sidebar .widget_filter_widget .property-create i, .sidebar .widget_filter_widget .property-slider-item-info-more a i, .property-slider-item-info-more .sidebar .widget_filter_widget a i, .sidebar .widget_filter_widget .submission-payment-process i, .widget.widget_filter_rent_sale_widget .btn i, .widget.widget_filter_rent_sale_widget button[type=submit] i, .widget.widget_filter_rent_sale_widget input[type=submit] i, .widget.widget_filter_rent_sale_widget .property-create i, .widget.widget_filter_rent_sale_widget .property-slider-item-info-more a i, .property-slider-item-info-more .widget.widget_filter_rent_sale_widget a i, .widget.widget_filter_rent_sale_widget .submission-payment-process i, .widget.widget_enquire_widget .btn i, .widget.widget_enquire_widget button[type=submit] i, .widget.widget_enquire_widget input[type=submit] i, .widget.widget_enquire_widget .property-create i, .widget.widget_enquire_widget .property-slider-item-info-more a i, .property-slider-item-info-more .widget.widget_enquire_widget a i, .widget.widget_enquire_widget .submission-payment-process i, .btn-white i, .background-primary .btn i, .background-primary button[type=submit] i, .background-primary input[type=submit] i, .background-primary .property-create i, .background-primary .property-slider-item-info-more a i, .property-slider-item-info-more .background-primary a i, .background-primary .submission-payment-process i, .button i {
    background-color: #B4A273;
}

.btn-filled, .cmb-form input[type=submit], .cmb-form input[type=button], .sidebar .widget_filter_widget .btn, .sidebar .widget_filter_widget button[type=submit], .sidebar .widget_filter_widget input[type=submit], .sidebar .widget_filter_widget .property-create, .sidebar .widget_filter_widget .property-slider-item-info-more a, .property-slider-item-info-more .sidebar .widget_filter_widget a, .sidebar .widget_filter_widget .submission-payment-process, .widget.widget_filter_rent_sale_widget .btn, .widget.widget_filter_rent_sale_widget button[type=submit], .widget.widget_filter_rent_sale_widget input[type=submit], .widget.widget_filter_rent_sale_widget .property-create, .widget.widget_filter_rent_sale_widget .property-slider-item-info-more a, .property-slider-item-info-more .widget.widget_filter_rent_sale_widget a, .widget.widget_filter_rent_sale_widget .submission-payment-process, .widget.widget_enquire_widget .btn, .widget.widget_enquire_widget button[type=submit], .widget.widget_enquire_widget input[type=submit], .widget.widget_enquire_widget .property-create, .widget.widget_enquire_widget .property-slider-item-info-more a, .property-slider-item-info-more .widget.widget_enquire_widget a, .widget.widget_enquire_widget .submission-payment-process {
    background-color: #B4A273;
}

.btn-filled:hover, .cmb-form input[type=submit]:hover, .cmb-form input[type=button]:hover, .sidebar .widget_filter_widget .btn:hover, .sidebar .widget_filter_widget button[type=submit]:hover, .sidebar .widget_filter_widget input[type=submit]:hover, .sidebar .widget_filter_widget .property-create:hover, .sidebar .widget_filter_widget .property-slider-item-info-more a:hover, .property-slider-item-info-more .sidebar .widget_filter_widget a:hover, .sidebar .widget_filter_widget .submission-payment-process:hover, .widget.widget_filter_rent_sale_widget .btn:hover, .widget.widget_filter_rent_sale_widget button[type=submit]:hover, .widget.widget_filter_rent_sale_widget input[type=submit]:hover, .widget.widget_filter_rent_sale_widget .property-create:hover, .widget.widget_filter_rent_sale_widget .property-slider-item-info-more a:hover, .property-slider-item-info-more .widget.widget_filter_rent_sale_widget a:hover, .widget.widget_filter_rent_sale_widget .submission-payment-process:hover, .widget.widget_enquire_widget .btn:hover, .widget.widget_enquire_widget button[type=submit]:hover, .widget.widget_enquire_widget input[type=submit]:hover, .widget.widget_enquire_widget .property-create:hover, .widget.widget_enquire_widget .property-slider-item-info-more a:hover, .property-slider-item-info-more .widget.widget_enquire_widget a:hover, .widget.widget_enquire_widget .submission-payment-process:hover {
    background-color: #B4A273;
}

.btn-regular {
    border-bottom: 1px solid #B4A273;
    color: #B4A273;
}

.btn-regular:hover {
    border-bottom-color: #B4A273;
    color: #B4A273;
}

#footer .btn-regular:hover, #header .btn-regular:hover {
    border-bottom-color: #B4A273;
    color: #B4A273;
}

input[type="checkbox"] + label:before, input[type="radio"] + label:before {
    color: #B4A273;
}

input[type="checkbox"] + label:hover:before, input[type="radio"] + label:hover:before {
    border-color: #B4A273;
}

input[type="checkbox"]:checked + label:before {
    border: 1px solid #B4A273;
}

input[type="radio"]:checked + label:before {
    background-color: #B4A273;
    border: 1px solid #B4A273;
}

.cmb-form .cmb-multicheck-toggle:hover {
    background-color: #B4A273;
}

.widget.widget_filter_rent_sale_widget .transparent-background .tabs-navigation li.active a {
    background-color: #B4A273;
}

.widget.widget_aviators_contact .title h3, .widget.widget_aviators_contact .title .property-detail-subtitle {
    color: #B4A273;
}

.widget.widget_aviators_contact .title span {
    color: #B4A273;
}

#footer .widget_aviators_features h3, #footer .widget_aviators_features .property-detail-subtitle, .sidebar .widget_aviators_features h3, .sidebar .widget_aviators_features .property-detail-subtitle {
    color: #B4A273;
}

.panel-default > .panel-heading a {
    background-color: #B4A273;
}

.panel-default > .panel-heading + .panel-collapse .panel-body {
    border-left: 3px solid #B4A273;
}

.pagination .nav-links .page-numbers:hover {
      border-color: #B4A273;
}

.header-bar {
    background-color: #B4A273;
    border-top: 2px solid #B4A273;
}

.header-top {
    border-top: 2px solid #B4A273;
    color:#b4a273;
}

.header-light .header-top .btn-regular:hover {
    border-bottom: 1px solid #B4A273 !important;
    color: #B4A273 !important;
}

.header-icon {
    color: #B4A273;
}

.header-slogan {
    border-left: 1px solid #B4A273;
}

.header-slogan:before {
    border-top: 1px solid #B4A273;
}

.navbar-toggle .icon-bar {
    background-color: #B4A273;
}

.header-nav li a:hover {
      border-bottom-color: #B4A273;
      border-top-color: #393939;
}

.header-nav li.current-menu-parent a, .header-nav li.current-menu-item a {
    border-bottom-color: #B4A273;
    border-top-color: #393939;
}

.header-nav li.active a {
    border-bottom-color: #B4A273;
    border-top-color: #393939;
}

.header-nav .menu-main-container > ul .has-children.current-menu-ancestor > a {
    border-top: 3px solid #B4A273;
}

.header-nav .has-children .has-children:hover > a {
    background-color: #B4A273 !important;
}

.header-nav .has-children > a:after {
    color: #B4A273;
}

.header-nav .has-children:hover > a {
    border-bottom-color: #B4A273;
    border-top-color: #393939;
}

.header-nav .sub-menu li a:hover {
    background-color: #B4A273;
}

.header-nav li a:hover {
    border-left-color: #B4A273;
}

.footer-light .footer-bottom {
    border-top: 3px solid #B4A273;
}

.property-detail-amenities li.yes:before {
    color: #B4A273;
}

.entry-content .property-badge {
    background-color: #B4A273;
}

.property-detail-subtitle .property-price {
    background-color: #B4A273;
}

.property-valuation dd {
    color: #B4A273;
}

.property-valuation dd .bar-valuation {
    background-color: #B4A273;
}

.property-public-facilities .property-public-facility-info {
    color: #B4A273;
}

#simple-map .simple-marker {
    background-color: #B4A273;
}

.property-box-price {
  color: #B4A273;
}

.property-box-label-top {
    background-color: #B4A273;
}

.property-box-label-top.property-box-label-primary {
    background-color: #B4A273;
}

.property-box-label {
    background-color: #B4A273;
}

.property-row-price {
    color: #B4A273;
}

.property-gallery .owl-next:hover i, .property-gallery .owl-prev:hover i {
    color: #B4A273;
}

.marker span {
    border: 2px solid #B4A273;
}

.clusterer:before {
    background-color: #B4A273;
}

.property-small:hover .property-small-title a {
    color: #B4A273;
}

.property-small-price {
    color: #B4A273;
}

#footer .property-small:hover .property-small-title a {
    color: #B4A273;
}

.widget_property_carousel_widget .owl-prev:before, .widget_property_carousel_widget .owl-next:before {
    border: 2px solid #B4A273;
    color: #B4A273;
}

.widget_property_carousel_widget .owl-prev:hover:before, .widget_property_carousel_widget .owl-next:hover:before {
    background-color: #B4A273;
}

.widget_property_carousel_widget .owl-dots .owl-dot:hover, .widget_property_carousel_widget .owl-dots .owl-dot.active {
    background-color: #B4A273;
}

.property-table thead th {
    background-color: #B4A273;
}

.property-table-info-content-price {
    color: #B4A273;
}

.property-table-actions button:active, .property-table-actions button:focus {
    color: #B4A273;
}

.property-table-actions button:hover {
    border: 2px solid #B4A273;
}

.property-table-actions button:hover .label-primary {
    background-color: #B4A273;
}

.property-table-action {
    border: 2px solid #B4A273;
    color: #B4A273;
}

.widget_property_slider .owl-dot.active {
    border-bottom-color: #B4A273;
}

.widget_property_slider .owl-dot.active:after {
    background-color: #B4A273;
}

.property-slider-item-info-price {
    color: #B4A273;
}

.comments-area .required {
    color: #B4A273;
}

.comments-area #cancel-comment-reply-link:hover {
    color: #B4A273;
}

.comments-area .comment-awaiting-moderation {
    background-color: #B4A273;
}

.agent-row-label.agent-row-label-primary {
    background-color: #B4A273;
}

.agent-contact-form .btn, .agent-contact-form button[type=submit], .agent-contact-form input[type=submit], .agent-contact-form .property-create, .agent-contact-form .property-slider-item-info-more a, .property-slider-item-info-more .agent-contact-form a, .agent-contact-form .submission-payment-process {
    background-color: #B4A273;
}

.agent-small a:hover {
    color: #B4A273;
}

.agent-small:hover .agent-small-title a {
    color: #B4A273;
}

.footer .agent-small:hover .agent-small-image, .sidebar .agent-small:hover .agent-small-image {
    background-color: #B4A273;
    border-color: #B4A273;
}

#footer .agent-small .agent-small-title a {
    color: #B4A273;
}

.sidebar .agent-small-title a {
    color: #B4A273;
}

.sidebar .agent-small-title a:hover {
    border-color: #B4A273;
}

.agency-row-picture-target i {
    background-color: #B4A273;
}

#simple-map .simple-marker {
    background-color: #B4A273;
}

.tabs-navigation li.active a {
    background-color: #B4A273;
}

.tabs-navigation li.active a:before {
    color: #B4A273;
}

.tab-content {
    border-bottom: 3px solid #B4A273;
}

.pricing-header .pricing-price {
    color: #B4A273;
}

.highlighted {
    border-color: #B4A273;
}
.highlighted .pricing-header {
    background-color: #B4A273;
}

.content .post-date i {
    color: #B4A273;
}

.content .post-date .post-month {
    color: #B4A273;
}

.payment-info {
    background-color: #B4A273;
}

.submission-payment-back a {
    border-bottom: 1px solid #B4A273;
}

.submission-payment-back a:hover {
    color: #B4A273;
}

.hero strong {
    color: #B4A273;
}

.color-primary {
    color: #B4A273 !important;
}

.form-search .form-control-feedback {
    color: #B4A273;
}

.form-search .form-control-feedback i {
    color: #B4A273;
}

.background-primary {
    background-color: #B4A273;
}

.edit-link {
    background-color: #B4A273;
}

.edit-link:hover {
    background-color: #B4A273;
}

.property-box-label{
	background-color: #B4A273! important;
}

/*****************color**************************/

.field-item .field-value, .field-item .field-suffix, .field-item .field-prefix {
  display: inline-block; }

.field-item .field-prefix {
  margin-right: 5px; }

.field-item .field-suffix {
  margin-left: 5px; }

.property-row-meta {
  text-align: center; }
  .property-row-meta .label {
    background-color: #fff;
    border-radius: 0px;
    color: #252525;
    display: block;
    font-size: 1,7em;
    font-weight: normal;
    margin-bottom: 10px;
    padding: 6px 0px;
    line-height: 1; }
  .property-row-meta .field-item {
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 7px;
    width: 25%; 
    background-color: #EEEEEE;
}

#header, #main, #footer {
    display: inline;
}
.property-box-label.property-box-label-primary {
    background-color: #B4A273;
    color: #FFF;
}

.property-box-label {
    background-color: #25b45b;
    color: #fff;
    font-size: 14px;
    padding: 4px;
}

.h3.property-box-title, .property-box-title.property-detail-subtitle, h3.property-box-title a, .property-box-title.property-detail-subtitle a {
    font-size: 30px;
}

.property-box-subtitle {
    min-height: 40px;
    max-height: 40px;
    font-size: 16px;
    overflow: hidden;
}

.property-box-subtitle a {
    color: #252525;
}

.property-box-meta-item {
  font-size:11px;
  padding:0px;
  text-align:center;
}

.property-box-meta-item span {
  background-color:#fff;
  display:block;
  margin-left:-15px;
  margin-right:-15px;
  padding:6px 0px;
  line-height:1;
}

.property-box-meta-item strong {
  display:block;
  font-size:16px;
  font-weight:bold;
  padding:7px 0px;
}

.map-navigation-wrapper {
  position:relative;
}

.map-navigation {
  background-color:rgba(37,37,37,0.9);
  border-top:3px solid #B4A273;
  padding:15px 0px 0px 0px;
  z-index:9999;
  text-align: center;
}

.map-navigation label {
  color:#fff;
  font-size:13px;
  font-weight:bold;
  margin:0px 0px 5px 0px;
}

.map-navigation-light .map-navigation label {
  color:#252525;
}

.map-navigation-light .map-navigation {
  background-color:rgba(255,255,255,0.85);
}

.map-navigation-light .map-navigation .form-control {
  border:2px solid rgba(0,0,0,0.1);
}

.property-box-picture-inner {
    margin-left: -2px;
    margin-right: -2px;
    position: relative;
    z-index: 1;
    bottom: -2px;
}


h3.property-box-title, .property-box-title.property-detail-subtitle, h3.property-box-title a, .property-box-title.property-detail-subtitle a {
    color: #252525;
    font-size: 20px;
    font-weight: 600;
    margin: 0 auto;
    width: 75%;
    overflow: hidden;
    white-space: nowrap;
    height: 26px;
    text-overflow: ellipsis;

}

div.link_website {
  display:inline;
  
}
div.link_website img {
  width:30px;
  margin-right:10px;
}


span.gray {
  color: #ccc !important;
}

.nav-links i {
  display: inherit;
}


.pagination .nav-links span.page-numbers:hover {
  border-color: rgba(0, 0, 0, 0.1);
}
	
@media screen and (min-width: 320px) and (max-width: 640px) {
    .page-numbers, .ddd {
	  display: none;
	}
	
	.prev, .next {
	  display: inline-block;
	}
	

	
}

/* modifications realocation.css */

/*h1, h2, .block-content h3, .block-content .property-detail-subtitle {
  margin-bottom: auto;
}*/

.pagination {
  width: auto;
  margin-top:0px;
}

#footer {
  color: inherit;
}

.property-detail-subtitle {
  margin: auto;
  float:right;
}

.property-row-location{
  margin: auto;
  margin-bottom:auto;
}

.property-row-meta {
 background-color: transparent; 
}

.agent-row-picture {
  padding-right: auto;
}

.agency-row-overview dd {
    float: none;
}



/*fin modifs realoc.css*/

.property-row-price {
  margin-top:10px;
}

.digits{
  font-family:"Open Sans";
}

.property-price{
  margin-left: 0px! important;
  font-size: 21px! important;
}

.property-small-image img{
  width: 140px;
}

.property-small-content {
    margin-left: 155px;
}

.price-gray {
  color: #777; font-size: smaller;
}

.price-on-request {
    background-color: #777! important;
}

.property-small-price {
  font-size: 13px;
}

.charges {
    color: #666;
    font-size: smaller;
    margin: 0 10px;
}

.property-price {
    background-color: #25b45b;
    color: #fff;
    display: inline-block;
    font-size: 21px;
    font-weight: bold;
    padding: 6px 15px;
    vertical-align: middle;
}

.footer-top {
  background-color: #000! important;
  padding: 40px 0 0;
  border-top: 5px solid #b4a273;
}

.ppqtrans_language_chooser{
list-style-type:none;
}

.navbar-collapse{
  text-align:center;
  padding:auto;
}

.agency-row-picture-inner{
  padding: 22%;
}

.header-actions li a {
    border-bottom: 1px solid #b4a273;
}

#page-wrapper {
    background-color: #f7f7f7;
}

body {
    color: #b4a273;
    font-family: avenir;
}

.property-box-picture-target-home img {
    width: auto;
}

.select-wrapper select {
    width: 100%;
}

.select-wrapper::after {
    content: "";
}

.wpcf7-form-control wpcf7-submit{
    border-color:#fff;
}

.wpcf7-form span {
    bottom: -15px;
}

.btn-primary.btn-inversed, .btn-inversed.btn, button.btn-inversed[type="submit"], input[type="submit"], .btn-inversed.property-create, .property-slider-item-info-more a.btn-inversed, .btn-inversed.submission-payment-process, .btn-inversed.btn-filled, .cmb-form input[type="submit"], .sidebar .widget_filter_widget input[type="submit"], .widget.widget_filter_rent_sale_widget input[type="submit"], .widget.widget_enquire_widget input[type="submit"], .cmb-form input.btn-inversed[type="button"], .sidebar .widget_filter_widget .btn-inversed.btn, .sidebar .widget_filter_widget button.btn-inversed[type="submit"], .sidebar .widget_filter_widget .btn-inversed.property-create, .sidebar .widget_filter_widget .property-slider-item-info-more a.btn-inversed, .property-slider-item-info-more .sidebar .widget_filter_widget a.btn-inversed, .sidebar .widget_filter_widget .btn-inversed.submission-payment-process, .widget.widget_filter_rent_sale_widget .btn-inversed.btn, .widget.widget_filter_rent_sale_widget button.btn-inversed[type="submit"], .widget.widget_filter_rent_sale_widget .btn-inversed.property-create, .widget.widget_filter_rent_sale_widget .property-slider-item-info-more a.btn-inversed, .property-slider-item-info-more .widget.widget_filter_rent_sale_widget a.btn-inversed, .widget.widget_filter_rent_sale_widget .btn-inversed.submission-payment-process, .widget.widget_enquire_widget .btn-inversed.btn, .widget.widget_enquire_widget button.btn-inversed[type="submit"], .widget.widget_enquire_widget .btn-inversed.property-create, .widget.widget_enquire_widget .property-slider-item-info-more a.btn-inversed, .property-slider-item-info-more .widget.widget_enquire_widget a.btn-inversed, .widget.widget_enquire_widget .btn-inversed.submission-payment-process, .btn-inversed.btn-white, .background-primary input[type="submit"], .btn-inversed.button {
    background-color: #B4A273;
    color: #fff;
    border-color: #fff;
}

.btn-primary.btn-inversed:hover, .btn-inversed.btn:hover, button.btn-inversed[type="submit"]:hover, input[type="submit"]:hover, .btn-inversed.property-create:hover, .property-slider-item-info-more a.btn-inversed:hover, .btn-inversed.submission-payment-process:hover, .btn-inversed.btn-filled:hover, .cmb-form input[type="submit"]:hover, .sidebar .widget_filter_widget input[type="submit"]:hover, .widget.widget_filter_rent_sale_widget input[type="submit"]:hover, .widget.widget_enquire_widget input[type="submit"]:hover, .cmb-form input.btn-inversed[type="button"]:hover, .sidebar .widget_filter_widget .btn-inversed.btn:hover, .sidebar .widget_filter_widget button.btn-inversed[type="submit"]:hover, .sidebar .widget_filter_widget .btn-inversed.property-create:hover, .sidebar .widget_filter_widget .property-slider-item-info-more a.btn-inversed:hover, .property-slider-item-info-more .sidebar .widget_filter_widget a.btn-inversed:hover, .sidebar .widget_filter_widget .btn-inversed.submission-payment-process:hover, .widget.widget_filter_rent_sale_widget .btn-inversed.btn:hover, .widget.widget_filter_rent_sale_widget button.btn-inversed[type="submit"]:hover, .widget.widget_filter_rent_sale_widget .btn-inversed.property-create:hover, .widget.widget_filter_rent_sale_widget .property-slider-item-info-more a.btn-inversed:hover, .property-slider-item-info-more .widget.widget_filter_rent_sale_widget a.btn-inversed:hover, .widget.widget_filter_rent_sale_widget .btn-inversed.submission-payment-process:hover, .widget.widget_enquire_widget .btn-inversed.btn:hover, .widget.widget_enquire_widget button.btn-inversed[type="submit"]:hover, .widget.widget_enquire_widget .btn-inversed.property-create:hover, .widget.widget_enquire_widget .property-slider-item-info-more a.btn-inversed:hover, .property-slider-item-info-more .widget.widget_enquire_widget a.btn-inversed:hover, .widget.widget_enquire_widget .btn-inversed.submission-payment-process:hover, .btn-inversed.btn-white:hover, .background-primary input[type="submit"]:hover, .btn-inversed.button:hover{
    background-color: #B4A273!important;
    color:#fff!important;
    border-color: #fff!important;
}

.sidebar-bottom .widget, .sidebar-top .widget, .content .widget {
    padding-bottom: 0;
}

#main input[type="text"], #main input[type="email"], #main input[type="password"], #main input[type="date"], #main textarea, #main .form-control, #main .cmb-form input[type="text"], .cmb-form #main input[type="text"], #main .cmb-form input[type="email"], .cmb-form #main input[type="email"], #main .cmb-form textarea, .cmb-form #main textarea, #main .wpcf7-form input[type="text"], .wpcf7-form #main input[type="text"], #main .wpcf7-form input[type="email"], .wpcf7-form #main input[type="email"], #main .wpcf7-form textarea, .wpcf7-form #main textarea {
    border: 2px solid rgba(0, 0, 0, 0.1);
    border-radius: 12px;
}

.wpcf7-form-control-wrap email-649{
    transition: none; text-align: inherit; line-height: 0px; border-width: 0px; margin: 0px; padding: 0px; letter-spacing: 0px; font-weight: 400; font-size: 20px;bottom:0px!important;
}

.newsletterclass{
    width:250px !important;
    position: initial !important;
    vertical-align: middle;
}

.newsletterclass > input{
    margin-bottom: 0 !important;
}

.select-wrapper{
    background-color: initial;
}

.select-wrapper select{
    border-radius: 12px !important;
}

.social-likes {
    clear: both;
    font-size: 28px;
}

.social-likes i {
    cursor: pointer;
    
	line-height:28px;
	vertical-align:middle;
        transition: all 30ms ease-out;
}

.social-likes i:hover, .social-likes i:active {
    cursor: pointer;
	font-size: 34px;
	transition: all 30ms ease-in;
}

.social-likes i.icon-facebook-sign { color: #3765A3; }
.social-likes i.icon-twitter-sign { color: #3FA1CC; }
.social-likes i.icon-google-plus-sign { color: #DC4B3E; }
.social-likes i.icon-linkedin-sign { color: #0177B5; }
.social-likes i.icon-pinterest-sign { color: #CD2129; }

.social-likes.white i { color: #fff; }

.vpad10 { padding: 10px 0; }

footer a:hover {
  color: #fff !important;
}

.social-likes__counter {
    font-size: 12px;
    font-family: verdana, sans-serif;
    margin-left: 3px;
    vertical-align: super;
}

.social-likes__counter_facebook {
    color: #3765A3;
}

.social-likes__counter_twitter {
    color: #3FA1CC;
}

.social-likes__counter_plusone {
    color: #DC4B3E;
}

.social-likes__counter_pinterest {
    color: #CD2129;
}

.social-likes__counter_linkedin {
    color: #0177B5;
}

.pagination .nav-links .page-numbers {
    border: 2px solid #b4a273;
    border-radius: 0 !important;
    color: #b4a273;
    font-size: 14px;
    margin: 0 5px;
    padding: 8px 14px;
    transition: border-color 0.15s linear 0s;
}

.pagination .nav-links .page-numbers.current {
    background-color: #b4a273;
    border-color: #fff;
    color: #fff;
    font-weight: bold;
}

a:hover, a:focus{
    text-decoration: none !important;
}

body.reciprocity {
    background: #f7f7f7!important;
    padding-top: 5px;
    padding-bottom: 0 !important;
}

.header-nav li a {
    background-color: transparent;
    border-top: 3px solid transparent;
    border-top-color: transparent;
    border-radius: 0px;
    color: #fff;
    font-size: 17px;
    padding: 17px 12px 20px 12px;
    text-align: left;
    transition: border-color 0.15s linear;
}